@charset "utf-8";
/* CSS Document */

h1.page_title { border-bottom:none; }

div.column1
{
	float: left;
	width: 37%;
	padding: 0 3% 0 0;
}

div.column1 h2
{
	margin: 0 0 5px 0;
	padding: 5px 0 5px 15px;
	background-color: #B3934A;
	color: #036;
	font-size: 15px;
	font-weight: bold;
}

div.column1 ul.highlights-puntos
{
	list-style-type: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

div.column1 ul.highlights-puntos li
{
list-style-position:inside;
margin: 0px 0px 0px 0px;
padding: 0px 0px 4px 10px;
}

div.column1 ul.highlights-puntos li img
{
	float: left;
	margin: 0 5px 5px 0;
	width: 75px;
}

div.column1 ul.highlights li h3
{
	margin:0;
	padding:0;
	font-size: 13px;
	font-weight: bold;
}


div.column2
{
	float: left;
	width: 28%;
	padding: 0 3% 0 0;
}

div.column3
{
	float: left;
	width: 28%;
	padding: 0;
}

div.column2 h2,
div.column3 h2
{
	margin: 0 0 5px 0;
	padding: 5px 0 5px 15px;
	background-color: #013F88;;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

div.column2 h3,
div.column3 h3
{
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 13px;
	font-weight: bold;
	color:#000;
}

div.column2 ul,
div.column3 ul
{
	padding-bottom: 10px;
}

@media (max-width:800px)
{
	div.column1
	{
		width:60%;
	}
	div.column2,
	div.column3
	{
		float:right;
		clear:right;
		width:36%;
		padding:0;
	}
}

@media (max-width:640px)
{
	div.column1
	{
		float:none;
		clear:both;
		width:auto;
		padding: 0;
	}
	div.column2,
	div.column3
	{
		float:none;
		clear:both;
		width:auto;
		padding: 0;
	}
}

